BODY {
	background: url(../images/background.jpg) ;
	/*background-image: url(../images/fundob1.gif) no-repeat;*/
	/*margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;*/
	font-family: Tahoma;
	font-size: 12pt;
	color:#999999
	
}


A:link {
	color:#333333;
	text-decoration: none;
}

A:visited {
	color:#333333;
	text-decoration: none;
}

A:active {
	color:#333333;
	text-decoration: none;
}

A:hover {
	color: #FB810C;
	text-decoration: none;
}



td {font-family: arial, helvetica, sans-serif; font-size: small}
.s {font-family: arial, helvetica, sans-serif; font-size: small}


table.message td.warning, td.error{
	color: red
}

table.message td.message{
	color: #08245b;
}

table.message td.ok{
	color: green;
}


.contentmenu{
	border:none;
	background-color:#FFFFFF;
}
.contentmenu td.tdcontentmenu{
	border: 1px solid #FFFFFF;
	background: url(../images/menu.jpg) repeat-x;
}

.menu{
	/*background-color:red;*/
	/*background: url(../images/menu.jpg) repeat-x;*/
	border-collapse: collapse;
	border:none;
}

.menu td {
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-top-width: 1px; 
	border-bottom: 1px solid #C8C8C8;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}

.menu tr.none td {
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-top-width: 0px; 
	border-bottom: 0px;
}

.tbcontactus td{
	font-size:11px;
	text-align:left;
}

.tbcontactus td.contact{
	font-weight:bold; 
	color:#cc3300;
	font-size: 12px;
	text-align:left;
}

.formRec input{
	font-size: 10px; 
	font-family: Arial; 
	border:1px solid #FFFFFF; 
}
.formRec input.cinput{
	float: left; 
	background-color:#CCCCCC;
}

.formRec input.cbutton{
	BACKGROUND-COLOR: #333333; 
	color:#FFFFFF
}